package com.bcxin.risk.report.enums;

public enum ReadType {

	N{public String getValue(){return "0";} public String getName(){return "未读";}},
	Y{public String getValue(){return "1";} public String getName(){return "已经";}};
	
	public abstract String getValue();
    
    public abstract String getName();
	
}
